PHP Manual
Prev |  | Next

# HaruPage::setLineWidth

(no version information, might be only in CVS)

HaruPage::setLineWidth -- Set line width for the page

## Description

bool HaruPage::setLineWidth ( float width )

Defines line width for the page.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::getLineWidth()

Prev | Home | Next
HaruPage::setLineJoin | Up | HaruPage::setMiterLimit